[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Image
ImageName=#@#Images\Fonds\F#num#.png
UpdateDivider=-1
AntiAlias=1

[MUserName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider=-1

[MComputerName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[mWeather]
Measure=Plugin
Plugin=WebParser.dll
UpdateRate=1200
Url=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#
RegExp="(?siU)<tmp>(.*)</tmp>.*<t>(.*)</t>.*<icon>(.*)</icon>"
FinishAction=[!UpdateMeasure MCuText][!UpdateMeasure MCuTemp][!UpdateMeter TexW][!UpdateMeter TepW][!UpdateMeter BarP2][!Redraw]
ForceReload=1

[MCuText]
Measure=Plugin
Plugin=WebParser.dll
Url=[mWeather]
StringIndex=2
Substitute="":"N/A"

[MCuTemp]
Measure=Plugin
Plugin=WebParser.dll
Url=[mWeather]
StringIndex=1
MaxValue=100
MinValue=0
Substitute="":"0"

[MTime]
Measure=TIME
Format="%H:%M:%S"
MaxValue=23
MinValue=0

[MDate]
Measure=Time
Format=%d
OnChangeAction=[!UpdateMeasure MMonth][!UpdateMeasure MDay][!UpdateMeter Month][!UpdateMeter BarP4][!UpdateMeter BarP5][!UpdateMeter Jour][!Redraw]

[MMonth]
Measure=Time
Format=%m
Substitute="01":"#January#","02":"#February#","03":"#March#","04":"#April#","05":"#May#","06":"#June#","07":"#July#","08":"#August#","09":"#September#","10":"#October#","11":"#November#","12":"#December#"
MaxValue=12
MinValue=1
UpdateDivider=-1 

[MDay]
Measure=Time
Format=%w
Substitute="0":"#Sund#","1":"#mond#","2":"#tues#","3":"#wedn#","4":"#thur#","5":"#frid#","6":"#satu#"
MaxValue=6
MinValue=0
UpdateDivider=-1

[MUptime]
Measure=Uptime
Format=%4!i!#D#, %3!i!h, %2!i!m, %1!i!s 

[MTime1]
Measure=TIME
Format=%S
MaxValue=59
MinValue=0

[Idle]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=IDLE_TIME
MaxValue=300
MinValue=0

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasure PercentageCalc][!UpdateMeter MetVolume][!UpdateMeter BarP7][!Redraw]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Mu#"][!Redraw]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "%1%"][!Redraw]
UpdateDivider=-1

[MBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=All
MinValue=0
MaxValue=250
OnChangeAction=[!UpdateMeasure MBin2][!UpdateMeter Recy1][!UpdateMeter Recy2][!UpdateMeter BarP8][!Redraw]

[MBin2]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=All
UpdateDivider=-1

[SST]
X=50r
Y=43
W=40
H=1
BarColor=#DA1#
SolidColor=#FBC#
BarOrientation=HORIZONTAL

[User]
Meter=STRING
MeterStyle=Style3
MeasureName=MUserName
X=22

[Comp]
Meter=STRING
MeterStyle=Style4
MeasureName=MComputerName
Clipstring=1
W=45
TooltipText=%1

[TexW]
Meter=String
MeterStyle=Style3
MeasureName=MCuText
Text=%1
X=72
Clipstring=1
W=45
TooltipText=%1

[TepW]
Meter=STRING
MeasureName=MCuTemp
MeterStyle=Style4
Text=%1#UNV#

[Time]
Meter=String
MeterStyle=Style3
Text=Time
X=122

[Mtime2]
Meter=STRING
MeasureName=MTime
MeasureName2=MUptime
MeterStyle=Style4
Text=%1
UpdateDivider=1
Tooltiptext=#time##CRLF#%1#CRLF##CRLF##upt##CRLF#%2

[Month]
Meter=STRING
MeterStyle=Style3
MeasureName=MMonth
Text=%1
X=171

[Day]
Meter=STRING
MeterStyle=Style4
MeasureName=MDate
Text=%1

[TDay]
Meter=STRING
MeterStyle=Style3
Text=#day#
X=221

[Jour]
MeasureName=MDay
Meter=STRING
MeterStyle=Style4
Text=%1
Tooltiptext=#upt# & #Idlet# (bar)

[MIdel]
Meter=STRING
MeterStyle=Style3
Text=#idlet#
X=271

[MIde]
Meter=STRING
MeterStyle=Style4
MeasureName=Idle
UpdateDivider=1

[Volu]
Meter=String
MeterStyle=Style3
Text=Volume
X=322

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style4
LeftMouseUpAction=[!PluginBang "MVolume ChangeVolume 5"][!UpdateMeasure PercentageCalc][!UpdateMeter MetVolume][!UpdateMeter BarP7][!Redraw]
RightMouseUpAction=[!PluginBang "MVolume ChangeVolume -5"][!UpdateMeasure PercentageCalc][!UpdateMeter MetVolume][!UpdateMeter BarP7][!Redraw]
TooltipText=Left click raise sound. Right clic down sound
ToolTipType=1

[Recy1]
Meter=STRING
MeasureName=MBin
MeterStyle=Style3
Text=%1
X=371
ToolTipText="#LCRB#. #LCERB#."
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy2#]

[Recy2]
Meter=STRING
MeasureName=MBin2
MeterStyle=Style4
AutoScale=1
NumOfDecimals=2
Text=%1B
DynamicVariables=1

[BarP1]
Meter=bar
MeterStyle=SST
MeasureName=MTime1
X=2

[BarP2]
MeasureName=MCuTemp
Meter=bar
MeterStyle=SST

[BarP3]
MeasureName=MTime
Meter=bar
MeterStyle=SST
UpdateDivider=60

[BarP4]
MeasureName=MMonth
Meter=bar
MeterStyle=SST

[BarP5]
MeasureName=MDay
Meter=bar
MeterStyle=SST

[BarP6]
MeasureName=Idle
Meter=bar
MeterStyle=SST
UpdateDivider=1

[BarP7]
MeasureName=MVolume
Meter=bar
MeterStyle=SST

[BarP8]
MeasureName=MBin
Meter=bar
MeterStyle=SST