[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Image
ImageName=#@#Images\Fonds\F#num#.png
UpdateDivider=-1
AntiAlias=1

[MCPU]
Measure=CPU

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=5
InvertMeasure=1
OnChangeAction=[!UpdateMeter UMem][!UpdateMeter BarP2][!Redraw]

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=5
InvertMeasure=1
OnChangeAction=[!UpdateMeter USw][!UpdateMeter BarP3][!Redraw]

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=10
MaxValue=100
MinValue=0
OnChangeAction=[!UpdateMeter PCent1][!UpdateMeter BarP4][!Redraw]

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=100
OnChangeAction=[!UpdateMeter Proc][!UpdateMeter BarP6][!Redraw]

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=C:
UpdateDivider=-1

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=5
OnChangeAction=[!UpdateMeter FD%][!UpdateMeter BarP8][!Redraw]

[SST]
X=50r
Y=43
W=40
H=1
BarColor=#DA1#
SolidColor=#FBC#
BarOrientation=HORIZONTAL

[ProSt]
NumOfDecimals=2
AutoScale=1
Percentual=1
UpdateDivider=5

[CPUT]
Meter=STRING
MeterStyle=Style3
Text=CPU
X=22

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[Rat]
Meter=String
MeterStyle=Style3
Text=RAM
X=72

[UMem]
Meter=STRING
MeasureName=MUsedMem
MeterStyle=Style4|Prost
Text=%1%
Tooltiptext=#f#

[Swa]
Meter=String
MeterStyle=Style3
Text=SWAP
X=122

[USw]
Meter=STRING
MeasureName=MUsedSwap
MeterStyle=Style4|Prost
Text=%1%
Tooltiptext=#f#

[Batt]
Meter=STRING
MeterStyle=Style3
Text=#bap#
X=171

[PCent1]
Meter=STRING
MeterStyle=Style4
MeasureName=MPercent
Text=%1%
UpdateDivider=10

[TGPU]
Meter=STRING
MeterStyle=Style3
Text=GPU
X=221

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style4|Prost
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[TPro]
Meter=STRING
MeterStyle=Style3
Text=#pro#
X=271

[Proc]
Meter=STRING
MeterStyle=Style4
MeasureName=MProcesses
Text=%1

[P1]
Meter=String
MeterStyle=Style3
MeasureName=MProcess1Name
UpdateDivider=4
X=322

[P1P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess1
Text=%1%
UpdateDivider=4

[CName]
Meter=STRING
MeterStyle=Style3
MeasureName=MNameDisk
Text=%1
X=371
LeftMouseDownAction=[C:]
ToolTipTitle=C: %1
ToolTipText=#OD#

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4
Percentual=1
Text=%1%
AutoScale=1
NumOfDecimals=2

[LST]
UpdateDivider=5

[BarP1]
MeasureName=MCPU
Meter=bar
MeterStyle=SST
X=2
UpdateDivider=1

[BarP2]
MeasureName=MUsedMem
Meter=bar
MeterStyle=SST|LST

[BarP3]
MeasureName=MUsedSwap
Meter=bar
MeterStyle=SST|LST

[BarP4]
MeasureName=MPercent
Meter=bar
MeterStyle=SST

[BarP5]
MeasureName=MGpu
Meter=bar
MeterStyle=SST
UpdateDivider=1

[BarP6]
MeasureName=MProcesses
Meter=bar
MeterStyle=SST

[BarP7]
MeasureName=MProcess1
Meter=bar
MeterStyle=SST
UpdateDivider=4

[BarP8]
MeasureName=MDriveFreeDisk
Meter=bar
MeterStyle=SST