[Rainmeter]
AccurateText=1
ContextTitle=BM Configuration
ContextAction=!ActivateConfig "BM\Config" "config.ini"
ContextTitle2=Dock config
ContextAction2=!ActivateConfig "BM\Config" "ShortcutCreator.ini"
ContextTitle3=Dock2 config
ContextAction3=!ActivateConfig "BM\Config" "ShortcutCreator2.ini"
ContextTitle4=Folder config
ContextAction4=!ActivateConfig "BM\Config" "Folder.ini"
ContextTitle5=Themes
ContextAction5=!ActivateConfig "BM\Config" "Themes.ini"
ContextTitle6=Wallpaper
ContextAction6=!ActivateConfig "BM\Config" "Wallpaper.ini"

[Style]
FontColor=#FBB#
FontFace=Calibri
FontSize=8
StringStyle=Normal
StringEffect=Shadow
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border][!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect ""][!SetOption #CURRENTSECTION# FontSize ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style3]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
Y=8
ToolTipType=1
UpdateDivider=-1

[Style4]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
X=r
Y=15r
ToolTipType=1
UpdateDivider=-1

[Variables]
eft=shadow
eft1=bold
eft2=Clockopia
eft3=7
Recy2=PLAY #@#Sounds\Recy2.wav
num=0
FBB=252,252,252
DA1=212,47,74
FBC=FFFFFF33
;Weather
WeatherCode=FRXX0289
Unit=M
;Do not change this value
UNV=C
MTAJR1=[!Refresh "BM\Divers\Divers"][!Refresh "BM\Divers\Dock"][!Refresh "BM\Divers\Folders"][!Refresh "BM\System\System"][!Refresh "BM\System\Windows"][!Refresh "BM\System\Control"][!Refresh "BM\Divers\Dock2"][!Refresh "BM\Divers\Rain"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc
